--- #YAML:1.0

#pol�tico: politico
pessoas: pessoa
geogr�ficos: geografica
organiza��es: organizacao

#pa�s: pais
#prov�ncia: provincia
#regi�o: regiao
#sede de concelho: sede_de_concelho
#sede de distrito: sede_de_distrito
capital de distrito: sede_de_distrito
territ�rio insular: regiao

clube: clube_desportivo
#clube de futebol: clube_de_futebol

#partido pol�tico: partido_politico

#institui��o religiosa: instituicao_religiosa

#presidente da rep�blica: presidente_da_republica
